ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

ml 150 g6-smart array p410 v. 1.58 problem with OES 6.5

gabby aranda
Occasional Contributor

ml 150 g6-smart array p410 v. 1.58 problem with OES 6.5

we've purchased a new server hp proliant ml 150 g6 equipped with smart array p410 v.1.58, we are using novell netware OES 6.5, i would like to know where could i get the support for the smart array p410 v.1.58 for my server's OS. its not located even in the support CD. when installing OES 6.5, i find it hard to install.

thank you so much.

 

 

P.S. This thread has been moevd from Disk, Disk Arrays (Retired Discussion Board) to ProLiant Servers (ML,DL,SL). - Hp Forum moderator

1 REPLY
dave Parkins
Occasional Visitor

Re: ml 150 g6-smart array p410 v. 1.58 problem with OES 6.5

If you're doing a new install, when you get to the 'Storage Devices' screen press ESC. It will take you "BACK" a screen to 'Storage Adapters' which is where you need to install the p410 drivers. You'll need to delete one of the three IDEATA drivers listed(hightlight and press enter to see the properties) that is using slot 4. I used the stock HPQCISS.HAM driver (I have a net 6.5 sp8 overlay). You can also install the new HP drivers from a floppy or USB drive.
I did need to use the new HP drivers for the Q57 LAN card though.
Hope this helps.